 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(2, 28, 55, 1), rgba(0, 75, 31, 0.10196078431372549)), url('https://assets.nicepagecdn.com/fb0cec2a/6635477/images/0000044-big1.webp'), linear-gradient(to bottom, rgba(25, 29, 23, 1), rgba(25, 29, 23, 1));
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
  background-position: 50% 50%, 50% 50%, 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 819px;
}

.u-section-1 .u-text-1 {
  font-size: 6.75rem;
  --text-color-var: #b2b2b2;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  font-weight: 100;
  margin: 59px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 100;
  --text-color-var: #b2b2b2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.875rem;
    line-height: 1.2;
    width: auto;
    margin-top: 25px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  --color-var: #191d17;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(21, 26, 24, 0), rgba(51, 51, 51, 0)), linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
}

.u-section-3 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 100;
  --text-color-var: #b2b2b2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 89px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 772px;
  font-style: italic;
  margin: 29px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 772px;
  margin: 63px auto 30px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2124px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    font-weight: 200;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin: 21px 0 60px;
  }
}